/*
Theme Name:     Catalyst Game Labs
Theme URI:      http://www.catalystgamelabs.com
Description:    Child theme for the Twenty Eleven theme 
Author:         Michael Becker and Matt Heerdt
Author URI:     http://www.hypercrit.net
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

/* Color of links */
a {color:#c2ca20;}

/* Sitewide general text color */
body, input, textarea {color: #000;}


/* Hide comments side-wide */
#comments {display: none;}

html {
	background: url('resources/images/bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: 0 !important;
}
body {
	background: url('resources/images/navbar.png') no-repeat scroll top center;}
#page {
	background: rgba(0,0,0,0.6);
	position: relative;
	top: -16px;
	border: none;
	width: 1000px;
}

/* Color of Navbar Links  */
#access a {color: #c2ca20; font-weight: normal; text-transform: uppercase}

#access li:hover > a, #access ul ul:hover {background: none; color: #fff; overflow: hidden}
#access li:hover > a, #access a:focus {background: none; color: #fff;}

#nav-container {width: 1000px; margin: 0 auto;position: relative; top: 7px}
#nav-branding {overflow: visible; height: 70px; position: relative;}

/* Dropdown Menus */
#access ul ul a {
	background: rgba(0,0,0,.8);
	border-color: rgba(66,66,66,.8);
	border-style: solid;
	color: #c2ca20;
}
#access ul ul li a:hover {
	color: white;
	background: rgba(0,0,0,.6);
}

#access {
	background: transparent;
	box-shadow: none;
	position: relative;
}
#access div {margin: 0 1.6%;}
#branding {display:none}

/* Header Search Bar */
#nav-branding input#s {
	background: #ddd;
	height: 18px;
	width: 20%;
	padding: 2px 5px;
	margin: 10px 0 -5px 1.6%;
	border-radius: 11px;
}
/* Promo Slider for Homepage */
.promo_slider_wrapper {
	margin: 0 !important;
}

#catalyst_logo {
	position: relative;
	top: 0;
	right: 0;
}

#main {
	padding: 1.625em 0 0;
	overflow: hidden;
	margin: 1.625em;
	border-color: rgba(122,122,122,.8);
	border-width: 1px 0;
	border-style: solid;
	
}
#primary {
	width: auto;
}
#secondary {
	width: 300px;
	margin-right: 0;
}
#content {
	margin: 0;
	width: auto;
}

/* Formatting of Post Titles */
.entry-title, .entry-title a {
	color: #dddddd;
	font-weight: normal;
	font-family: Arial,sans-serif;
	margin: 0;
	padding: 0 0 .25em;
	line-height: 1.125em;
	font-size: 22px;
}
.entry-title a:hover {color: #eee}

/* Individual Articles on Homepage */
.hentry, .no-results {
	border-bottom: 1px solid rgba(122, 122, 122, .8);
}
.hentry:last-of-type {border: none;}

h3.entry-category, h3.entry-category a {
	color: #c2ca20;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13px;
}

/* Formatting for Footer */
#site-generator {
	background: transparent;
	border: none;
	text-align: left;
	padding-top: 0;
	overflow: hidden;
	padding: 0;
}
#site-generator, #site-generator a {
	color: #ddd;
	font-weight: normal;
}
#site_footer {
	padding: 0 2em;
}
#site_footer ul li {
	list-style: none;
}
#site_footer li.list_right {
	float: right;	
}

/* Hide titles on image widgets and close up bottom margin */
.widget_sp_image .widget-title {display: none;}
.widget_sp_image.widget {margin-bottom: 1em;}

/* Make a lighter background for interior pages */
.singular #page,
.search #page,
.archive #page,
.tag #page,
.category #page {
	background: rgba(180,180,180,.8);
}
/* Make links a darker green on interior pages */
.singular #page a, .singular #page a:hover,
.search #page a, .search #page a:hover,
.archive #page a, .archive #page a:hover,
.tag #page a, .tag #page a:hover,
.category #page a, .category #page a:hover {
	color: #616510;
}
.singular #content,
.search #content,
.archive #content,
.tag #content,
.category #content {
	margin: 0;
}
/* Remove default excess margins from interior page content */
.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta, 
.singular #comments-title {
	width: 100%;
}
/* Adjust headlines for pages and single entries */
.singular .entry-title {
	font-size: 48px;
	font-weight: normal;
	line-height: 1.125em;
}
/* Adjust headlines for search pages */
.search .entry-title, .search .entry-title a,
.archive .entry-title, .archive .entry-title a {
	font-weight: normal;
	line-height: 1.125em;
	color: #333333 !important;
}
/* Reposition 'edit' link to account for new layout */
.singular .entry-meta .edit-link a {
	left: 0;
	top: 25px;
}
/* Hide widget titles on interior pages */
.singular .widget-title,
.search .widget-title,
.archive .widget-title,
.tag .widget-title,
.category .widget-title {
	display: none;
}
/* Darken the links and text for interior page footers */
.singular #site-generator a, .singular #site-generator,
.search #site-generator a, .search #site-generator,
.archive #site-generator a, .archive #site-generator,
.tag #site-generator a, .tag #site-generator,
.category #site-generator a, .category #site-generator {
	color: #333;
	font-weight: normal;
}
.singular #site-generator a:hover,
.search #site-generator a:hover,
.archive #site-generator a:hover,
.tag #site-generator a:hover,
.category #site-generator a:hover {
	color: #333;
}
/* Push sidebar down on interior pages to account for Catalyst logo */
.singular #secondary,
.search #secondary,
.archive #secondary,
.tag #secondary,
.category #secondary {
	margin-top: 75px;
}
#nav-single {
	width: 140px;
}
.entry-content img {max-width: 100%;}

/* Remove Wordpress default image borders and padding */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {border: none; padding: none;}

.promo_slider_title a {color: #fff !important; text-shadow: 2px 2px 3px #000; font-size: 36px;}
.promo_slider_excerpt a {display:none;}
.home .promo_slider_excerpt a {display: inline;}
.promo_slider_excerpt {
	opacity: 0.7 !important;
	line-height: 1.125em !important;
	font-size: 18px !important;
	padding: 1em 2.5% !important;
}

/* Hide page titles on Battletech, Shadowrun, Leviathans and Cosmic Patrol pages
 .page-id-13 .entry-title, .page-id-14 .entry-title, .page-id-172 .entry-title, .page-id-978 .entry-title {
	display:none; 
} */

/* Hide page titles on all pages */
.page .entry-title {display:none;}


/* Remove hover background color for image links */
a:hover img[class*="align"], a:hover img[class*="wp-image-"] {
	background: transparent;
	border-color: transparent;
}

/* Positioning and display of social media icons atop site */
#social {
	position: absolute;
	left: 250px;
	top: -65px;
	width: 300px;
	height: 18px;
}
.social_sprite {
	float: left;
	display: block;
	height: 18px;
}
#battleshop {
	color: #333;
	font-weight: bold;
	padding: 1px 1em;
	background: #C2CA20;
	line-height: 18px;
	border-radius: 10px;
	margin-left: 10px;
	text-transform: uppercase;
}
a#battleshop {
	color: #333 !important;
	text-decoration: none;
	margin-left: 10px;
}
#facebook {
	background: url('http://www.catalystgamelabs.com/wp-content/themes/catalyst-2012/social.png') no-repeat 0px 0px transparent;
	width: 18px;
}
#twitter {
	width: 29px;
	background: url('http://www.catalystgamelabs.com/wp-content/themes/catalyst-2012/social.png') no-repeat -20px 0px transparent;
}
#instagram {
        width: 17px;                                                                                                                                                                                                                                                         
        background: url('http://www.catalystgamelabs.com/wp-content/themes/catalyst-2012/social.png') no-repeat -50px 0px transparent;                                                                                                                                      
	margin-left: 10px;
}
#tumblr {
        width: 14px;                                                                                                                                                                                                                                                         
        background: url('http://www.catalystgamelabs.com/wp-content/themes/catalyst-2012/social.png') no-repeat -68px 0px transparent;                                                                                                                                      
	margin-left: 10px;
}

/* Close up space between page title and top of page */
.singular.page .hentry {padding: 0;}
.singular .entry-meta .edit-link a {left: 0px; top: -25px;}

/* Default Sizes for Header Elements */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	line-height: 1.125em;
	font-weight: bold;
	padding: .25em 0 .5em;
}
.entry-content h1 {font-size: 48px;}
.entry-content h2 {font-size: 36px;}
.entry-content h3 {font-size: 24px;}
.entry-content h4 {font-size: 24px;}
.entry-content h5 {font-size: 18px;}
.entry-content h6 {font-size: 16px;}
